Voting & police frontend - Bug #6753

Enter comment placeholder text >"enter comment here™ after entering text placeholder text should

not shown

06/09/2023 11:05 AM - priyanka Sharma

Status: Closed Start date: 06/09/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202306091101-mqr86.png

History

#1 - 06/10/2023 12:15 PM - Narendra Singh

- Status changed from New to Resolved

Ye placeholder nai h ye label (title) h ye input ke sath hota h

#2 - 06/10/2023 03:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
